.fa-facebook {
  
    color: white;
    padding: 10px;
    font-size: 25px;
}

.fa-instagram {
    
    color: white;
    padding: 10px;
    font-size: 25px;
}

.fa-youtube {
    
    color: white;
    padding: 10px;
    font-size: 25px;
}

.top-nav-collapse {
    background-color: black;
}
body {
    font-size: 1.2rem;
    background-color: black;
}
.navbar {
    background-color: black;
    font-family: 'Glacial Indifference';
     font-size: 1.3rem;

}

@media only screen and (max-width: 600px){
    #intro{
      margin-top: 85px;
    
    }
   .mySlides{
       width:100%;
margin-left:20px;
padding:0px;
   } 
}

@media only screen and (max-width: 600px) {
    .navbar {
        width: 100%;
   
    }

}


#about {
    padding-top: 50px;
    height: 900px;
    background-color: black;
    color: white;

}
#about ul{
    padding-left:33%;
}
.business {
    margin-top: 10px;
    margin-bottom: 60px;
    
}

@media only screen and (max-width: 600px) {
    .youtube {
        width: 90%;
        height:350px;
    }

    #about {
        width: 430px;
        height: 100%;
        font-family: 'Glacial Indefference';
    }

    .business {
        padding: 0;
     width:30%;
    }
}
@media screen and (min-width: 768px){
    .youtube {
        width: 100%;
    }

    #about {
        width: 100%;
        height: 100%;
        font-family: 'Glacial Indefference';
    }

    .business {
        padding: 0;
       
    }  
}
#services {
  
  margin-top: 30px;
    height: 900px;
    
    background-color: white;
    font-family: cursive;
    font-weight: bold;
}
.container{
    margin-top: 20px;
}
.head {
    text-align: center;
    color: black;
    font-family: 'Glacial Indefference';
    margin-top: 80px;
}

.gallery {
    margin: 5px;
    border: 2px solid black;
    border-radius: 10px;
    float: left;
    width: 300px;
}

.gallery img {
    width: 100%;

}

.desc {
    padding: 20px;
    text-align: center;
    color: black;
    font-family: 'glacial indifference';

}
.link{
  color: black;
  }
@media screen and (max-width: 600px) {
    #services {
        width: 100%;
        overflow-x: hidden;
        padding: 0;
    }
    .link{
        white-space: nowrap;
      }
      
}
@media screen and (min-width: 768px){
    #services {
        width: 100%;
        overflow-x: hidden;
        padding: 0;
}
.link{
white-space: nowrap;


}
}

#pricing {
    padding-top: 50px;
    height: 900px;
    color: #fff;
    background-color: black;
    padding-left: 100px;
  
}

.columns {
    float: left;
    max-width: 30%;
    padding:0px;
  margin-top: 100px;
    font-family: 'allura';
    margin-left:150px;
 

}

.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background-color: black;
    height: 500px;

}


.price1 li {

    padding: 10px;
    text-align: center;
    color: #ff00ff;
    font-family: 'League Gothic';
    font-size: large;


}




.price:hover {
    background-color:white;
}

.price .header {

    color: #ff00ff;
    font-size: 30px;
    font-family: 'allura';

}


.price li {

    padding: 10px;
    text-align: center;
    color: #ff00ff;
    font-family: 'League Gothic';
    font-size: large;


}
.price li:hover{
    color: cyan;
}

.button {
    background-color: cyan;
    height:30px;
    border: none;
    color: black;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;


}

.cost {
    background-color: black;
}

@media screen and (max-width: 600px) {
    .price {
overflow: hidden;
      padding:0; 
height:86%;
    }
      #pricing {

        padding:0px;
    }

    .columns {
        width: 100%;
      height:100%;
margin-left: 50px;
margin-top:20px;

    }
    
    .button {
        padding: 0px;
    }
    h2{
        padding-left: 130px;
     }
    .counties{

white-space: nowrap;
   }

}
@media screen and (min-width: 768px) {
    .price {
        width: 100%;
      overflow: hidden; 
     
height:60%;
    }
h2{
   padding-left: 200px;
}
    #pricing {
 width:100%;
 
       
    }

    .columns {
width: 50%;
height:100%;
    }

    .button {
        padding: 0px;
    }
    .counties{
   padding:0;
   } 

}
.footer {
    position: relative;
    left: 0;
    background-color: black;
    width:100%;
    bottom: 0;
    width: 100%;
    height: 50px;
    color: cyan;
    text-align: center;
}
h2{
   text-align: center;
   margin-right:200px;
   color:cyan
}
.link{
    padding-left:45%;
  font-size: xx-large;
  color:#ff00ff;
}